## AgsGenericRecallRecycling

AgsGenericRecallRecycling — generic recycling context of recall

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsGenericRecallRecycling * | ags_generic_recall_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsGenericRecallRecycling

## Includes

    #include <ags/audio/ags_generic_recall_recycling.h>

## Description

AgsGenericRecallRecycling acts as generic recycling recall.

## Functions

### ags_generic_recall_recycling_new ()

    AgsGenericRecallRecycling *
    ags_generic_recall_recycling_new (AgsRecycling *recycling,
                                      GType child_type);

Creates an AgsGenericRecallRecycling.

#### Parameters

recycling | the source AgsRecycling |
child_type | child type |

#### Returns

a new AgsGenericRecallRecycling.

Since: 3.0.0